• 0

    posted a message on Required to install IC2?

    I'm trying to make a modpack for 1.7.10 and am being told that I am missing IC2 files despite not wanting to install it at all. Could I be missing something, or am I just misunderstanding?

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.